.dropzone {
  margin: auto;
  min-height: 200px;
  min-width: 200px;
  display: table;
  width: 75%;
  background-color: rgba(179, 245, 255, 0.3);
  border: dashed 3px rgba(0, 160, 211, 0.5);
  margin-bottom: 20px;
  cursor: pointer;
  z-index: 10;
}

.dropzone:hover {
  border-color: rgb(0, 120, 211, 0.8);
}

.text-wrapper {
  display: table-cell;
  vertical-align: middle;
}

.icono-drop {
  background: url("../../../assets/images/icon_drag2.svg") no-repeat;
  background-size: 72%;
  height: 100px;
  width: 220px;
  margin: auto;
}

.btnInfo {
  height: 36px;
  min-width: 16%;
  line-height: 24px;
  cursor: Pointer;
  background: #3146B2;
  color: white;
  border-radius: 20px;
}

.btnInfo:hover {
  background: rgb(57, 105, 194);
}

.centered {
  font-family: sans-serif;
  font-size: 16px;
  text-align: center;
  color: #3146B2
}

@keyframes rotate360 {
  from {transform:rotate(0deg);}
  to {transform:rotate(360deg);}
}

.loading-spiner {
  height: inherit;
  -webkit-animation-name: rotate360;
  animation-name: rotate360;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}

@media (max-width: 992px) {
  .btnInfo {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .icono-drop {
    display: none;
  }
}
